html,body {
	margin:0px;
	SCROLLBAR-BASE-COLOR: #01193F;
	SCROLLBAR-FACE-COLOR: #fff;
	SCROLLBAR-HIGHLIGHT-COLOR: #fff;
	SCROLLBAR-SHADOW-COLOR: #01193F;
	SCROLLBAR-3DLIGHT-COLOR: #fff;
	SCROLLBAR-ARROW-COLOR: #83011D;
	SCROLLBAR-TRACK-COLOR: #01193F;
	SCROLLBAR-DARKSHADOW-COLOR: #01193F;	
	}

a:link	{ color: #83011D; text-decoration: underline;}
a:visited { color: #83011D; text-decoration: underline;}
a:hover	{ color: #83011D; text-decoration: underline;}
a:active { color: #83011D; text-decoration: underline;}

.side a:link{color:#fff;font-weight:bold;text-decoration:none;} 
.side a:visited{color:#fff;font-weight:bold;text-decoration:none;} 
.side a:hover{color:#fff;font-weight:bold;text-decoration:underline;} 
.side a:active{font-weight:bold;text-decoration:none;}

.calendar a:link{color:#fff;font-weight:bold;text-decoration:none;} 
.calendar a:visited{color:#fff;font-weight:bold;text-decoration:none;} 
.calendar a:hover{color:#fff;font-weight:bold;text-decoration:underline;} 
.calendar a:active{font-weight:bold;text-decoration:none;}

.blog {
	padding:8px 5px 15px 15px;
        font-family:verdana, arial, sans-serif;
	font-size:11px;
	color: #000;
	}

.title	{
	font-family:verdana, arial, sans-serif;
	font-size:11px;
	color: #000;
        font-weight:bold;
	}			


.date	{ 
	font-family:times new roman, serif;
	color:#83011D;
	font-size:14px;
	font-weight:bold;
	padding:0px;
	margin:3px 10px 7px 0px;
	text-transform:uppercase;	
	text-align:left;
	border-bottom:1px solid #83011D;	
	}

h1	{ 
	font-family:times new roman, serif;
	color:#83011D;
	font-size:16px;
	font-weight:bold;
	padding:0px;
	margin:3px 10px 7px 0px;
	text-transform:uppercase;	
	text-align:left;
	}				
		
.posted	{ 
	font-family:verdana, arial, sans-serif; 
	font-size:9px; 
	color:#000; 
	margin-bottom:25px;
	}


.menu	{ 
	font-family:verdana, arial, sans-serif; 
	font-size:9px; 
	color:#000; 
	margin-bottom:10px;
	}

.sidebar {
	background-color:#83011D;
	margin:8px;
 	}
.sidebarRight {
	background-color:#83011D;
	margin:8px;
                float: right; 
 	}

.sidebarold {
	background-color:#83011D;
	margin:8px;
        height: 100%;
	}
	
.sidebarb {
	background-color:#fff;
        border-left: 1px solid #01193F;
        border-right: 1px solid #01193F;
        border-bottom: 1px solid #01193F;
	margin:8px;
        height: 100%;
	}	
		
.side {
	font-family:verdana, arial, sans-serif;
	color:#fff;
	font-size:10px;
	font-weight:normal;
	padding:10px 2px 8px 7px;	
	text-align:left;	
        height: 100%;		
	}	
		
.sidea {
	font-family:verdana, arial, sans-serif;
	color:#fff;
	font-size:10px;
	font-weight:normal;
	padding:2px 2px 0px 2px;	
	text-align:center;	
        height: 100%;		
	}

.sideb {
	font-family:verdana, arial, sans-serif;
	color:#fff;
	font-size:10px;
	font-weight:normal;
	padding:15px 0px 15px 0px;	
	text-align:center;	
        height: 100%;		
	}

.sidetitle {
	font-family:verdana, arial, sans-serif;
	color:#fff;
	font-size:10px;
	font-weight:bold;
	padding:2px 2px 2px 2px;
	text-transform:uppercase;	
	text-align:center;
	background-color:#01193F;	
        height: 100%;
	}		
	
.syndicate {
	font-family:verdana, arial, sans-serif;
	font-size:9px;		
	margin-top:15px;
        height: 100%;		
	}	
		
.powered {
	font-family:verdana, arial, sans-serif;
	color:#000;
	font-size:9px;		
	text-transform:uppercase; 
        text-align:center;	
        height: 100%;	
	}	
		
	
.comments-body {
	font-family:verdana, arial, sans-serif;
	color:#000;
	font-size:11px;
	font-weight:normal;
	background-color:#fff;
	padding:5px;
                text-align:left;
	}		

.comments-post {
	font-family:verdana, arial, sans-serif;
	color:#000;
	font-size:10px;
	padding-bottom:20px;
	background-color:#fff;
	font-weight:normal;
	text-align:center;
	}


.comment {
	position:relative; 
	width:auto;
                color:#000;
	background-color:#fff;
	min-width:120px;
	margin:20px 20px 20px 20px;
	border:1px solid #000;
	padding:10px;
	}

.box2 {
                margin:0px 30px 10px 30px;
	}

			
.trackback-url {
	font-family:palatino, georgia, verdana, arial, sans-serif;
	color:#666;
	font-size:small;
	font-weight:normal;
	background:#fff;
	padding:5px;		
	}


.trackback-body {
	font-family:palatino, georgia, verdana, arial, sans-serif;
	color:#666;
	font-size:small;
	font-weight:normal;
	background:#fff;
	padding-bottom:10px;
	padding-top:10px;		
	}		

.trackback-post {
	font-family:verdana, arial, sans-serif;
	color:#666;
	font-size:x-small;
	font-weight:normal;
	background:#fff;		
	}	

		
.comments-head	{ 
	font-family:palatino, georgia, verdana, arial, sans-serif; 
	font-size:small; 
	color: #83011D; 
	border-bottom:1px solid #83011D;
	margin-top:0px;
	font-weight:bold;
	background:#fff;		
	}		

#banner-commentspop {
	font-family:palatino, georgia, verdana, arial, sans-serif;
	color:#FFF;
	font-size:large;
	font-weight:bold;
	border-left:1px solid #FFF;	
	border-right:1px solid #FFF;  		
	border-top:1px solid #FFF;  		
	background:#003366;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;  		  		  			 
	}

INPUT, TEXTAREA, SELECT, OPTION {
	color:#000;
	font-size:11px;
	text-decoration:none;
	font-family:verdana, arial, sans-serif;
	border:1px solid #843B10;
	background-color:#fff;
                SCROLLBAR-BASE-COLOR: #01193F;
	SCROLLBAR-FACE-COLOR: #fff;
	SCROLLBAR-HIGHLIGHT-COLOR: #fff;
	SCROLLBAR-SHADOW-COLOR: #01193F;
	SCROLLBAR-3DLIGHT-COLOR: #fff;
	SCROLLBAR-ARROW-COLOR: #83011D;
	SCROLLBAR-TRACK-COLOR: #01193F;
	SCROLLBAR-DARKSHADOW-COLOR: #01193F;
	}

.calendar {
	font-family:verdana, arial, sans-serif;
	color:#FFF;
	font-size:x-small;
	font-weight:normal;
	padding:2px;
	text-align:center;	
	}
	
.calendarhead {	
	font-family:verdana, arial, sans-serif;
	color:#FFF;
	font-size:x-small;
	font-weight:bold;
	padding:2px;					
	}	

img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}

div.floatLeft { 
    float: left; 
    margin: 4px; 
}
div.floatRight { 
    float: right; 
    margin: 4px; 
}

div.centerImage {
	display: block;
    margin-left:auto;
    margin-right:auto;
}
